<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="diagramscene">
</Property><Property Name="Файл решения" Value="C:\Users\Дашко\Desktop\ДИПЛОМ\4 курс 1 семестр\Технология программирования\второй релиз\Iskhodnik\release2_diagramscene\release2_diagramscene\diagramscene.sln">
</Property><Property Name="Файл параметров пользователя" Value="C:\Users\Дашко\Desktop\ДИПЛОМ\4 курс 1 семестр\Технология программирования\второй релиз\Iskhodnik\release2_diagramscene\release2_diagramscene\diagramscene.suo">
</Property><Property Name="Date" Value="24 января 2013 г.">
</Property><Property Name="Time" Value="0:24">
</Property></Properties><Event ErrorLevel="0" Project="" Source="diagramscene.sln" Description="Успешно создана резервная копия файла C:\Users\Дашко\Desktop\ДИПЛОМ\4 курс 1 семестр\Технология программирования\второй релиз\Iskhodnik\release2_diagramscene\release2_diagramscene\diagramscene.sln.old">
</Event><Event ErrorLevel="0" Project="" Source="diagramscene.suo" Description="Успешно создана резервная копия файла C:\Users\Дашко\Desktop\ДИПЛОМ\4 курс 1 семестр\Технология программирования\второй релиз\Iskhodnik\release2_diagramscene\release2_diagramscene\diagramscene.suo.old">
</Event><Event ErrorLevel="0" Project="diagramscene" Source="diagramscene\diagramscene.vcproj" Description="Converting project file 'C:\Users\Дашко\Desktop\ДИПЛОМ\4 курс 1 семестр\Технология программирования\второй релиз\Iskhodnik\release2_diagramscene\release2_diagramscene\diagramscene\diagramscene.vcproj'.">
</Event><Event ErrorLevel="2" Project="diagramscene" Source="diagramscene\diagramscene.vcproj" Description="File 'C:\Users\Дашко\Desktop\ДИПЛОМ\4 курс 1 семестр\Технология программирования\второй релиз\Iskhodnik\release2_diagramscene\release2_diagramscene\diagramscene\diagramscene.vcproj' was not found.">
</Event><Event ErrorLevel="2" Project="diagramscene" Source="diagramscene\diagramscene.vcproj" Description="Не удалось обновить проект.">
</Event><Event ErrorLevel="3" Project="diagramscene" Source="diagramscene\diagramscene.vcproj" Description="Не преобразован">
</Event><Event ErrorLevel="0" Project="" Source="diagramscene.sln" Description="Преобразование решения успешно завершено">
</Event><Event ErrorLevel="3" Project="" Source="diagramscene.sln" Description="Converted">
</Event></UpgradeLog>